/*
 Theme Name:     SUG Child
 Theme URI:      http://www.thestartupguys.co.uk
 Description:    Bespoke WordPress Theme
 Author:         The Startup Guys
 Author URI:     http://www.thestartupguys.co.uk
 Template:       sug-base
 Version:        1.0.0
*/

/*
 * Please first update variables.scss with the customisations and then compile with compass. 
 * Any additional CSS edits can go here.
 */

/*
 * Header / Nav 
 */


#wpadminbar { z-index: 99998; }

#wprmenu_bar div.hamburger { float: none; display: inline-block; }

#wprmenu_bar .menu_title { float: none; display: inline-block; }

#wprmenu_bar{ text-align:center; }

#wprmenu_bar .menu_title a{
	color:white;
	    pointer-events: none;
}

html body #wprmenu_menu_ul li.wprmenu_parent_item_li>ul {
  background:#46C6E3;
	padding-left:0;
	padding-right:0;
	
}

.admin-bar #mg-wprm-wrap.cbp-spmenu-left{
	top: 96px!important;
    padding-top: 10px;
}

.wprm_before_menu_content{
	text-align:center;
	padding:0 0 10px;
}

 #wprmenu_menu_ul li a{
	text-align:center!important;
	 font-weight: 600!Important;
}

body #mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-menu-item a{
	color:white!Important;
}




.header-contact .tel {
	font-size: 2em; 
	font-weight: 900; /* Header telephone text - e.g. call us now */
	margin-top: 5px;
}

.campaign .row3 input[type=image] {
  width: 200px;
}

.header-top {
	width: 100%;
	z-index: 1000;
	padding: 4px 0;
}

.header-top .span11 {
	width: 88.583333%;
}

.header-top .span1 {
	width: 10.416667%;
}

#xpert-home .header-middle {
	background-color: white;
	position: static;
}

.header-middle {
	background-color: white;
	position: static;
}

.social-icons li a img  {
	max-width: 30px;
}

.social-icons li a:hover,
.header-contact .tel a:hover, body a:hover {
	color: #46c6e3;
}

#menufication-top #menufication-header-logo {
	height: auto !important;
}

.inner-banner {
	background-image: url('/wp-content/uploads/2014/02/online-personal-training.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
/*
 * General 
 */

.default-padding {
	padding: 4% 0;
} 

.inner-title-section .btn-second-priority {
	color: white;
	margin-top: 20px;
}

small {
	font-size: 0.6em;
}


/*
 * Form 
 */

.fw-cta-form {
	background-color: #000000;
	color: white;
	text-align: center;
	padding: 1.5% 0;
}

.fw-cta-form .gform_body {
	margin: 0 auto;
	width: 85%;
}

.fw-cta-form .inner {
	background-color: transparent;
}

.home .fw-cta-form input {
	width: 29%;
	margin: 5px;
	float: left;
	max-height: 39px;
	box-shadow: none;
	font-size: 1.5em;
	font-weight: 300;
}

.fw-cta-form input {
	width: 29%;
	margin: 5px;
	float: left;
	max-height: 39px;
	box-shadow: none;
	font-size: 1.5em;
	font-weight: 300;
}


/*.fw-cta-form.gform_description {
	float: left;
	margin-left: 70px;
	font-weight: 800;
	font-family: "bree",sans-serif;
	width: 100%;
	text-align: left;
}*/

.fw-cta-form .gform_wrapper .gform_description {
	display: none;
}

.fw-cta-form input[type=submit] {
	padding: 11px 0 6px 0;
	width: 20%;
	background: #166c7f;
	border-radius: 0;
	color: white;	
	font-size: 1.7em;
	font-weight: 700;
} 

/*
 * Home Page
 */

.process .span2 {
	width: 19% !important;
}

#xpert-home .inner-banner {
	padding: 235px 0;
}

#xpert-home .span5 {
	text-align: center;
}

#xpert-home .inner-banner .span4 {
	text-align: center;
}

#xpert-home .inner-banner .span4 .fa {
	font-size: 9em;
}

#xpert-home .inner-banner .span4 .fa:hover {
	color: #ea0675;
}

span.green {
	color: #ea0675;
}

#xpert-home .inner-banner .icons {
	margin-top: 30px;
}

.home .inner-banner h1 {
	font-size: 5em;
	padding-bottom: 8px;
	line-height: 0.8em;
	text-align: right !important;
	color: black;
}

.home .inner-banner h1 span {
	font-size: 0.6em;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1em; 
	color: black;
}

.inner-banner a {
	font-size: 2em;
}

.home .inner-banner h1 span.red {
	display: inline;
	font-size: 1.6em;
	color: #ea0675;
}

.home .inner-banner h2 {
	color: white;
	font-size: 2.5em;
	font-weight: 300;
}

.home .inner-banner h2 span.large {
	display: block;
	font-size: 2em;
	font-weight: 900;
	font-style: italic;
}

.inner-banner .text-container {
	padding: 130px 0 0 0;
}

.inner-banner h1 span {
	font-size: 0.5em;
	text-transform: none;
	font-weight: 300;
	margin-top: 13px;
	line-height: 1.3em;
}

#xpert-home .banner-cta-box {
	background-position: 95% 9%;
	background-color: #222222;
	border: 1px solid #9e9b9a;
}

#xpert-home .banner-cta-box ul {
	margin-top: 17px;
}

#xpert-home .banner-cta-box ul li {
	padding: 3px 0;
}

#xpert-home .banner-cta-box h2 {
	color: white;
	font-size: 5.8em;
	font-style: italic;
	line-height: 0.8em;
	margin-top: 19px;
}

#xpert-home .banner-cta-box h3 {
	color: white;
	font-size: 2.3em;
	max-width: 265px;
}

#xpert-home .banner-cta-box a {
	color: white;
	font-size: 2em;
}

/*#xpert-home .points-success {
	padding: 2% 0;
}*/

#xpert-home .points-success .span4 {
	padding-top: 3%;
	background: white;
}

#xpert-home .points-success .inner {
	padding: 0;
}

#xpert-home .points-success .span7 {
	padding: 4% 0 3% 0;
	background: #f2f2f2;
	min-height: 534px;
}

#xpert-home .points-success .span7 h2 {
	margin-bottom: 20px;
	font-style: italic;
	font-size: 4.4em;
}

.title-container {
	background-color: #3e3e3e;
	padding: 13px;
	min-height: 85px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.26);
	-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.26);
	box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.26);
}

.title-container h3 {
	margin-top: 0;
	text-align: center;
	color: #ea0675;
}

.title-container p {
	text-align: center;
	margin-bottom: 0;
	color: white;
}

.content-box {
	text-align: left;
}

.bx-wrapper .bx-controls-direction a {
	padding:0px !important;
}

.content-box h1 {
	font-size: 4.5em;
	margin-top: 40px;
	font-style: italic;
}

.content-box h2 {
	font-size: 2em;
}

/*#xpert-home article .points-success .cms-content li:before {
	content: "\f05d";
	font-size: 1em;
	font-weight: 200;
}
*/
#xpert-home article .points-success .cms-content li {
	font-size: 2em;
	font-weight: 600;
	padding-left: 37px;
	text-align: left;
}

#xpert-home .process .span12 h2 {
	font-size: 4.5em;
	text-transform: uppercase;
}

#xpert-home .process .span4 {
	width: 48.5%;
}

#xpert-home .process .span4 {
	width: 31.666667%;
}

#xpert-home .process h2 {
	font-size: 2em;
	color: black;
	font-weight: 700;
}

#xpert-home .process p {
	color: black;
}

#xpert-home .process .btn-second-priority {
	font-size: 1.6em;
	float: left;
	width: 100%;
}

#xpert-home .process .btn-second-priority span.black {
	color: black;
}

#xpert-home .process {
	background-color: white;
	padding: 3% 0;
}

.process .cms-content {
	text-align: center;
}

.process .fa {
	padding: 0;
	border-radius: 50%;
	color: #425363;
	background-color: white;
	font-size: 67px;
	display: inline-block;
	height: 140px;
	width: 140px;
	text-align: center;
	line-height: 2.2em;
	border: 1px solid hsl(0, 0%, 40%);
	box-shadow: 0 0 0 6px white;
}

.process .fa:hover {
	color: #ea0675;
}

.process .steps {
	padding: 0;
	border-radius: 50%;
	color: #425363;
	font-size: 67px;
	display: inline-block;
	height: 240px;
	width: 240px;
	text-align: center;
	line-height: 2.2em;
	background-position: 50% 50%;
	background-size: contain;
	 transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.process #step-1 {
	background-image: url("/wp-content/uploads/2014/08/success-stories.png");
}
.process #step-2 {
	background-image: url("/wp-content/uploads/2014/08/online-training.png");
}
.process #step-3 {
	background-image: url("/wp-content/uploads/2014/08/personal-training.png");
}
.process #step-4 {
	background-image: url("/wp-content/uploads/2014/08/bootcamp.png");
}

/*.process #step-1:hover, .process #step-2:hover, .process #step-3:hover {
	background-image: url("/wp-content/uploads/2014/07/circle-hover.png");
}*/

#xpert-home .row4{
	padding: 12em 0 15em 0;
}

#xpert-home .info-blog-container .team-home {
	background-color: #425363;
}

.container h2 {
	font-size: 3em;
	color: black;
}

#xpert-home .info-blog-container .container h2 {
	font-size: 1em;
	color: #ea0675;
}

#xpert-home .info-blog-container .container figcaption p {
	font-size: 0.8em;
}

#xpert-home .info-blog-container .team-home h3 {
	color: #ea0675;
	font-weight: 700;
}

#xpert-home .info-blog-container .team-home p {
	color: white;
}

#xpert-home .info-blog-container .span4 .wysiwyg-content {
	background-color: white;
	min-height: 322px;
}

#xpert-home .blog-slider p.post-title a {
	color: black;
	font-weight: 700;
	font-size: 1em;
}

#xpert-home .blog-slider p {
	line-height: 1.1em;
	color: black;
}

.challenge {
	padding: 4% 0 0 0;
}

.challenge .inner {
	padding-bottom: 0;
}

.challenge h1 {
	font-size: 6.5em;
	font-style: italic;
	color: #ea0675;
}

.challenge-quote {
	margin: 110px 0 40px 0;
}

.challenge-quote h3 {
	max-width: 300px;
	font-weight: 400;
	margin: 0 auto;
	text-align: center;
	font-style: italic;
	color: #29292f;
	font-family: "proxima-nova",sans-serif;
	font-size: 2.5em;
}

.challenge h3 {
	font-size: 3.2em;
}


#xpert-home article .challenge .cms-content li:before {
	content: "\f058";
	font-size: 1em;
	font-weight: 200;
}

#xpert-home article .challenge .cms-content li {
	font-size: 2.2em;
	font-weight: 600;
	padding-left: 37px;
}

#xpert-home article .challenge .btn-second-priority {
	font-size: 1.1em;
	padding: 20px;
	display: inline-block;
	margin-top: 10px;
}

.util-carousel .util-item {
	width: 300px !important;
}

.home .success-image {
	padding: 0;
}

.success-image {
	padding: 0 15px;
}

.show-for-medium-down {
	display: none;
}

/* TEAM */

.popout-team {
	max-width: 600px;
}

@media (max-width: 1050px) {
	.info-blog-container .span4:nth-child(1) {
		width: 49%;
	}
	.grid a {
		float: none;
	}
	.info-blog-container .span4:nth-child(2) {
		width: 49%;
	}
	.info-blog-container .span4:nth-child(3) {
		width: 100%;
	}
	.info-blog-container .span4:nth-child(3) .wysiwyg-content{
		width: 100%;
		min-height: 0 !important;
	}
	.home .fw-cta-form .span6 {
		width: 100%;
	}
	.thumb-crop {
		display: none;
	}
	.blog-slider .span9 {
		width: 100%;
	}
	.blog-slider .cms-content li:nth-child(3)  {
		display: none;
	}
	#xpert-home .inner-banner .span7 {
		width: 100%;
		margin-bottom: 20px;
	}
	#xpert-home .inner-banner h1 {
		text-align: center;
		margin-top: 40px;
		background-color: transparent;
	}
	#xpert-home .inner-banner .span7 h2 {
		text-align: center;
	}
	.show-for-large {
		display: none;
	}
	.show-for-medium-down {
		display: block;
	}
	.home .inner-banner h1 {
		font-size: 6em;
		margin-top: 0;
	}

	.home .inner-banner img {
		max-width: 720px;
	}

	.home .inner-banner .span5 {
		width: 100%;
	}

	#xpert-home .banner-cta-box {
		width: 92%;
	}
}

@media (max-width: 920px) {

}

@media (max-width: 768px) {
	.home .inner-banner h1 {
		text-align: center !important;
	}
	.home .fw-cta-form h3, .fw-cta-form .gform_wrapper .gform_description {
		text-align: center !important;
		margin-left: 0 !important;
	}
	.map-and-wysiwyg .span6:last-child {
		display: none;
	}
	.inner-banner a {
		max-width: 320px;
	}
	#xpert-home .inner-banner {
		padding: 65px 0px 30px 0px;
		background-position: 75% 50%;
	}
	.challenge h1, .challenge h3, .challenge p {
		text-align: center !important;
	}
	.blog-slider ul {
		padding: 10px;
	}
	.blog-slider ul li {
		padding-left: 0px;
	}
	#xpert-home .inner-banner .span4 {
		display: none;
	}
	#xpert-home .banner-cta-box {
		min-height: 0;
		width: 90%;
	}
	#xpert-home .inner-banner .span5 {
		
	}
	.meet-fw .span6 {
		text-align: center;
	}
	#xpert-home .banner-cta-box {
		width: 90%;
	}
	.process .span2 {
		width: auto !important;
	}

	#xpert-home .inner-banner .span4 {
		width: 32.6666666667% !important;
		float: left;
	}
	#xpert-home .info-blog-container .span4 .wysiwyg-content {
		background-color: transparent;
		min-height: 0;
	}

	.fw-cta-form h3 {
		margin-left: 0px !important;
	}

	.fw-cta-form input {
		width: 100% !important;
	}

	.fw-cta-form input[type=submit] {
		margin-left: 0px !important;
	}
}

@media (max-width: 615px) {

	.fw-cta-form {
		padding: 3.5% 0;
	}
	.fw-cta-form input {
		width: 100%;
	}
	.fw-cta-form input[type=submit] {
		padding: 7px 0 7px 0;
		width: 85%;
		border: 2px solid white;
		color: white;
		margin: 0 auto;
		margin-left: 10px;
		margin-top: 4px;
		float: none;
	}
}

@media (max-width: 480px) {

	.popout-team {
		padding: 10px !important;
	}
	.home .inner-banner h1 {
		font-size: 6em;
	}
	#tabs li a {
		width: 89% !important;
	}
	#tabs li a:hover {
		border-bottom: none !important;
	}
	#xpert-home .banner-cta-box {
		background-image: none;
	}
	#xpert-home .banner-cta-box a {
		width: 85%;
	}
	#xpert-home .banner-cta-box h3 {
		max-width: 190px;
	}
}

@media (max-width: 530px) {
	.home .fw-cta-form input {
		width: 100% !important;
		max-width: 307px;
	}
}

@media (max-width: 400px) {
	.inner-banner h1 {
		font-size: 6em;
	}
}


/*
 * Inner Pages
 */

 .inner {
 	background-color: transparent;
 }

 .inner-banner h1 {
	font-size: 4em;
	text-transform: none;
	padding-bottom: 49px;
}

.inner-banner .span4 {
	width: 31.666667%;
}

.inner-page-xpert.inner-banner .span4 .fa{
	font-size: 6em;
}

.inner-page-xpert.inner-banner h2 {
	color: white;
	font-size: 1.8em;
	font-weight: 400;
} 

.inner-page .btn-second-priority {
	font-size: 1.1em;
}

.personal-points {
	text-align: center;
}

.inner-page #content ul {
	list-style: disc;
	padding-left: 22px;
	padding-bottom: 10px;
}

.inner-page #content ul li {
	font-size: 1.5em;
	line-height: 1.4em;
}

.personal-points .circle {
	background-color: #ea0675;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin: 0 auto;
	margin-bottom: 43px;
}

.personal-points .circle-outline {
	width: 70px;
	height: 70px;
	border: 4px solid #ea0675;
	border-radius: 50%;
	margin: 0 auto;
}

.meet-fw {
	padding: 8em 0 4em 0;
	background-size: cover;
	background-color: #EEEBEB;
}

.meet-fw img{
	max-width: 400px;
	float: right;
}

.meet-fw h2, .meet-fw h3, .meet-fw p {
	color: #222222;
}

.meet-fw .inner {
	background: transparent;
}

.meet-fw p {
	margin-bottom: 45px;
}

.meet-fw h2 {
	margin-top: 40px;
}

.inner-selling-points {
	padding: 28px 0 6px 0;
	font-size: 1.6em;
	font-weight: 800;
}

.inner-selling-points .inner {
	max-width: 60%;
}

.inner-selling-points .textarea-content{
	text-align: center;
	color: #756B6B;
}

.inner-selling-points .fa{
	color: #ea0675;
	font-size: 1.5em;
	vertical-align: middle;
}

.inner-carousel {
	padding: 4% 0;
}

.scroll-image {
	padding: 0 15px;
}

.start-journey {
	padding: 6% 0;
}

.start-journey p {
	max-width: 630px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.start-journey h2, .start-journey h4, .start-journey p{
	color: white;
}

.start-journey .inner{
	background: transparent;
}

/*
 * Testimonials & Team Pages
 */

.success-story, .team {
	background: #fafafa; padding: 2%;
}

.testimonial-page .testimonial-info h3,
.team-page .team-info h3 {
	margin: 0 !important;
	font-weight: 900; font-size: 2.5em;
} 

.testimonial-page .testimonial-info strong,
.team-page .team-info h4 {
	font-size: 1.1em;
}

.team-page .team-info h4 {
	margin-top: 0;
}

.team-page .team-info strong {
	display: block; margin-top: 15px; 
}

/*
 * General
 */
 span.red {
 	color: #ea0675;
 }

 /* TEAM */

 .team-boxes {
 	background-color: #f3f3f3;
 	padding: 1% 0;
 }

  .team-boxes .inner {
 	background-color: transparent;
 }

 /* POPUP TEAM */

 .popout-team {
 	padding: 40px;
 }

 .popout-team img {
 	padding-bottom: 40px;
 }

 .popout-team h2 {
 	color: #ea0675;
 	font-style: italic;
 }

 .popout-team .btn-second-priority {
 	margin: 21px 0;
 	font-size: 2em;
 }

 .popout-team .btn-second-priority:hover {
 	top: 0;
 }

/*
 * Success Page
 */

.success-page .row2 .col {
	text-align: center;
}

.success-page .row2 h1 {
	font-weight: 900;
	font-size: 7em;
	margin-top: 110px;
}

.success-page .row2 p {
	text-transform: uppercase;
}

.success-page .row2 a {
	margin: 20px 0; font-weight: 900;
}

/*
 * Contact Page
 */

/* .contact-page #logo img {
 	margin-top: 19px;
 }

 .contact-page .type-nav .span12 {
 	padding-top: 54px !important;
 }*/

.contact-page .small_map_container {
	margin-bottom: 0 !important;
	height: 390px !important;
}

.contact-page .row2 .inner {
	padding-top: 30px;
}

.contact-page article .wysiwyg-content h1 {
	font-weight: 700;
	color: #535353;
	line-height: 1em;
	text-transform: none;
	font-size: 2.5em;
}

.contact-page article .wysiwyg-content h2 {
	font-size: 2.1em;
}

.contact-page article .wysiwyg-content h3 {
	font-size: 1.4em;
	color:  #ea0675;
	margin-top: 25px;
}

.contact-page .cta-form {
	background-color: #000000;
	color: white;
}

.contact-page .cta-form .gform_heading {
	width: 80%;
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
}

.contact-page article .wysiwyg-content a {
	font-weight: 700; text-decoration: none; color: #252525;
}

/* TABBED INTERFACE */
.tabbed-sections{
	padding: 0 0 50px 0;
}

.tabbed-sections .inner {
	padding-top: 0;
}

.tabbed-sections img{
	max-width: 400px;
}

#tabwrap {
	overflow: hidden;
	width: 100%;
	min-height: 300px;

}

#tabwrap h2{
	margin-top: 40px;
	text-align: center;
	line-height: 1em;
}

#tabwrap .span6 {
	width: 48.5%;
	margin-top: 5%;
}

#tabs {
	overflow: hidden;
	border-bottom: 1px solid #DDDDDD;
	width:100%;
    display:table;
}
#tabs li+li+li+li+li {
    display: none;
}
#tabs li {
	list-style: none;
    display:table-cell;
    border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
#tabs li:before { content: none; }
#tabs li a {
	text-transform: uppercase;
	display: block;
	padding: 20px;
	color: black;
	width: auto;
	text-decoration: none;
	text-align: center;
	font-size: 1.5em;
	font-weight: 700;
}

#tabs li:hover {
	background: #F1F1F1;
}
#tabs li:first-child a { border-right: 0;}
#tabs li:last-child a {  }

#tabs li.current a {
	background: #fff;
	color: #46c6e3;
	border-bottom: 3px solid #46c6e3;
}

#content > div {
	clear: both;
	padding: 20px;
	line-height: 19px;
	color: #666;
	display: none;
}

#content .current { display: block; }
#content #home.first { display: block; }
#content p { margin: 0 0 20px 0;}

/*
 * FOOTER
 */

.footer-top {
/*	display: none;*/
}

.footer-middle #sbttr-user-timeline-0 {
	background-color: transparent !important;
}

.footer-middle .cta-form .gform_wrapper h3.gform_title {
	text-align: center;
	font-size: 2.5em;
	font-style: italic;
}

.footer-top, .footer-middle {
padding: 0px 0;
}

.footer-middle span.gform_description {
	text-align: center;	
}

.footer-middle .type-text h3 {
	margin-top: 20px;
}

/* Blog fixes - to be integrated to core at a later date */

.blog-nav { float: right; margin:20px 0; }
@media (max-width: 768px) {
.blog-nav { float: none; width: 100%; }
}
.blog-nav .prev-page { float: right; }
.blog-nav .next-page { float: left; }
.blog-nav .next-page,
.blog-nav .prev-page {
	width: auto !important; min-width: 120px;
}

.entry-content ul {
margin: 20px; list-style: disc; padding-left: 0;
}
.entry-content li {
margin: 5px 0;
font-size: 1.7em;
color: #464646;
}





/*THEME FIXES */

@media (max-width: 880px) {
	.success-boxes .span4 {
		width: 100% !important;
	}
}

@media (max-width: 768px) {
	#tabs li {
		display: block;
	}
	.challenge-quote {
		margin: 20px 0 40px 0;
	}
	.home .fw-cta-form {
		padding: 0% 0 3% 0;
	}
	#xpert-home .info-blog-container .container h2 {
		font-size: 1em;
	}

	.blog-slider {
		display: none;
	}
	.thumb-crop {
		width: auto;
		overflow: hidden;
		height: auto;
	}
	.fw-cta-form img {
		display: none;
	}
	.footer-extra .span6 {
		width: 100%;
		text-align: center !important;
	}
	.footer-extra .alignright {
		float: none;
	}
	#xpert-home .process {
		background-image: none !important;
	}
	#xpert-home .process .span12 h2 {
		font-size: 4em;
	}
	#xpert-home .process .span6 h2 {
		text-align: center !important;
	}
	#xpert-home .process .btn-second-priority {
		float: none;
		font-size: 1.3em;
		width: auto;
	}
	li.tel {
		width: 100%;
		text-align: center;
	}
	.footer-extra li#follow {
		font-size: 2.2em !important;
	}
}

.inner-page .row3 {
	margin-top: 0;
}

.about-grey {
	background-color: #f3f3f3;
	padding: 40px 0;
}

.fw-cta-form {
	padding: 10px 0 0px 0;
}

.fw-cta-form {
	background-color: #46c6e3;
}

.fw-cta-form h2 {
	font-size: 2.3em;
	text-transform: uppercase;
	color: white;
	margin-top: 20px;
}

.fw-cta-form input {
	width: 39%;
}

.fw-cta-form input[type=submit] {
	width: 20%;
}

.fw-cta-form h3 {
	font-size: 2.9em;
	text-transform: uppercase;
	color: white;
	text-align: left;
	margin-left: 70px;
	margin-top: 25px;
	font-weight: 700;
}

.fw-cta-form h3 span {
	font-size: 0.7em;
	text-transform: none;
	font-weight: 200;
}

.fw-cta-form .inner {
	padding-bottom: 0;
}

.footer-middle {
	background-color: #f6f6f6;
	color: black !important;
	border-top: 1px solid #727272;
}

.footer-middle .cta-form .gform_wrapper h3.gform_title {
	color: black;
}

.footer-middle p, .footer-middle a {
	color: black;
}

.footer-middle .gform_wrapper .gform_description {
	color: black;
	font-size: 1.5em;
}

.footer-middle a.read-more {
	color: black !important;
}

.footer-middle .newsletter-form {
	background-color: transparent !important;
}

.footer-middle .newsletter-form input[type=submit] {
	background-color: #46c6e3;
	padding: 14px 21px;
	font-size: 1.8em;
}

#sbttr-user-timeline-0 .sbttr-user-timeline-item-username a {
	color: black !important;
}

.footer-extra {
	padding: 20px 0;
	border-bottom: 1px solid black;
}

.footer-extra li#follow {
	font-size: 2.4em;
	margin-bottom: 0px;
	font-weight: bold;
}

.footer-extra ul.social-icons {
	margin-top: 19px;
}

.footer-extra img {
	max-width: 130px;
}

.footer-extra .fa {
	color: black;
}

.footer-extra ul li {
	display: inline;
	margin-left: 20px;
}

.footer-extra ul li a{
	font-size: 3em;
} 

.footer-extra ul li a:hover {
	color: #ea0675;
}

.footer-middle .cta-form .gform_wrapper h3.gform_title {
	text-align: left;
	font-style: normal;
}

.footer-middle .ginput_container input {
	box-shadow: none;
	border-radius: 6px;
	border: 1px solid black;
	font-weight: 400;
}

.footer-middle h3 {
	color: black;
}

.btn-third-priority {
	font-size: 1.1em;
	color: black;
	background: transparent;
	border: 2px solid black;
}

.btn-third-priority:hover {
	color: black;
}

#xpert-home .banner-cta-box ul {
	padding-left: 39px;
}

ul.sub-menu li a{
	color: #222222;
}

.inner-banner h1 {
	text-transform: uppercase;
}

.thumb-crop {
	width: 70px;
	overflow: hidden;
	height: 70px;
	margin-top: 10px;
}

.thumb-crop img {
	width: auto;
}

#xpert-home .info-blog-container .span4 .wysiwyg-content {
	max-height: 322px;
	overflow: hidden;
}

.cta-form {
	background-color: #46c6e3;
}

.cta-form .gform_wrapper h3.gform_title {
	font-size: 3.2em;
}

.gform_wrapper .gform_description {
	font-size: 2em;
}

.home article .row8 .cms-content.textarea-content {
	text-align: center;
}

.row8 a {
	font-size: 2.5em;
}

.padding-four {
	padding-top: 4%;
}

.quote-box .inner {
	padding-bottom: 0;
}

.quote-box .span7 {
	text-align: center;
}

.img-wrap {
  position: relative;
  height: 100%;
  width: 100%;
}

.img-description {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(61, 61, 61, 0.69);
	color: white;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	font-size: 2.7em;
	visibility: hidden;
	opacity: 0;
	font-weight: 300;
	text-transform: uppercase;
}

.img-description span {
	font-size: 0.7em;
	line-height: 2em;
	text-transform: none;
}

.img-description {
	margin-bottom: 0;
	text-align: center;
}

.img-wrap:hover .img-description {
  visibility: visible;
  opacity: 1;
  padding-top: 33%;
}

.main-nav li a {
	padding: 13px;
}

.page-id-408 .about-grey {
	padding: 30px 0 0 0;
}

.blog-slider {
	max-width: 410px;
}

.map-and-wysiwyg .blog-slider {
	max-width: 410px;
	padding: 29px;
}

.map-and-wysiwyg .blog-slider li:before {
	display: none;
}

.map-and-wysiwyg .inner {
	max-width: 100%;
	padding: 0;
	margin: 0;
}

.map-and-wysiwyg p {
	margin-top: 0;
}

.map-and-wysiwyg .span6:last-child {
	background-color: white;
	min-height: 428px;
	margin-left: 0;
}

.white-padding {
	background-color: white;
}

.home .white-padding {
	padding-top: 20px;
}

.home .blue-padding {
	background-color: #46c6e3;
}

.blue-bg {
	background-color: #46c6e3;
}

.blue-padding h1{
	margin-top: 40px;
	color: white;
}

.blue-padding h2 {
	color: white;
}

.blue-padding a {
	font-size: 1.2em;
}

.blue-padding p {
	color: white;
}

.white-padding h1{
	margin-top: 40px;
	color: black;
}

.white-padding h2 {
	color: black;
}

.white-padding a {
	font-size: 1.2em;
}

.white-padding p {
	color: black;
}

.home .small_map_container {
	margin-bottom: 0;
}

.back-green {
	background-color: #ea0675;
	color: white;
	font-size: 1.7em;
	text-decoration: none;
	padding: 11px 6px 6px;
	font-weight: 600;
	line-height: 2em;
}

.back-green:hover {
	background-color: #34ba4d;
	color: white;
}

.best-quality {
	background-size: cover;
	background-repeat: no-repeat;
}

.best-quality img {
	max-width: 200px;
	margin-left: 100px;
}

.best-quality h2 {
	color: white;
}

.best-quality p {
	color: white;
}

body h1 {
	font-size: 4em;
}

/*THEME 
FIXES */

#tabs {
	overflow: hidden;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	width: 85%;
	display: table;
	margin: 0 auto;
	margin-top: 60px;
}

#tabs li.current a {
	background: #46c6e3;
	color: white;
}

#tabs .tabwidth2 {
	width: 50%;
}

#tabs .tabwidth3 {
	width: 33.33%;
}

#tabs li.current a {
	border-bottom: none;
}

#tabs li.current {
	background-color: #46c6e3;
}

@media (max-width: 768px) {
	.home .col {
		margin-bottom: 0;
	}
	#tabs {
		width: 100% !important;
	}
	.tabwidth2, .tabwidth3 {
		width: 100% !important;	
	}
	#tabs li {
		display: block;
	}
}

strong {
	font-weight: 700;
}

.home .inner-banner {
	min-height: 0 !important;
}

.inner-banner { 
	position: relative;
	overflow: hidden;
	min-height: 320px;
}

.inner-banner .dark-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.34);
}

.inner-banner .type-banner {
	position: relative;
}

.start-journey {
	background-color: #46c6e3;
	padding: 10em 0 5em 0;
}

.start-journey h1 {
	color: white;
	margin-bottom: 20px;
}


.start-journey p {
	margin-bottom: 35px;
}
.equal-padding {
	padding: 4em 0 1em 0;
}

/* success boxes home */
.success-boxes {

}

.success-box {
	background-color: #EEEBEB;
	display: inline-block;
}

.success-boxes .span4 {
	margin-left: 0;
	width: 33.33%
}

.success-para {
	padding: 20px;
}

.success-para a {
	font-size: 1.7em;
	text-decoration: none;
	font-weight: 700;
	color: #565656;
}

.success-boxes .inner {
	max-width: 100%;
	padding: 0 !important;
}

.home .btn-second-priority {
	font-size: 1.1em;
}

.success-image {
	position: relative;
}

.success-image .box-arrow {
	background-image: url('/wp-content/uploads/2014/09/left-arrow.png');
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	right: -25px;
	bottom: 49px;
}

.about-padding {
	padding:0% 0% 0% 0%;
}

.about-top-bottom {
	padding:4% 0 4% 0%;
	background-color: #EEEBEB;
}

.about-top {
	padding:2% 0% 0% 0%;
}

.about-cam {
	padding:2% 0% 2% 0%;
	background-color: #EEEBEB;
}

.about-padding-dif {
	padding:0% 0% 2% 0%;
}


.services-information ul li {
		font-size: 1.5em;
		line-height: 1.4em;
}

.services-information ul {
	list-style: disc;
	padding-left: 22px;
	padding-bottom: 10px;
}

.services-list-top .span4 {
	padding-top: 3%;
	padding-right: 4%;
}

.services-list-top {
	padding-top: 2%;
	padding-bottom: 2%;
	background-color: #EEEBEB;
}

.services-list-bottom {
	padding-top: 2%;
	padding-bottom: 2%;
}

.services-list-bottom .span4 {
	padding-top: 3%;
	padding-left: 4%;
}

.button-services {
	margin-top: 4%;
	text-align: center;
}

.program-padding {
	padding-top: 3%;
	padding-bottom:0%;
}

.program-information {
	background-color: #46c6e3;
	padding: 3%;
	font-weight:bold;
}

.program-information p {
	color:white;
}

.prices-information {
	padding:3%;
}

.prices-information .span6:first-child {
	padding-right: 6%;
}

.prices-information .span6:last-child {
	padding-left: 6%;
	border-left: 1px solid grey;
}

.home .inner-banner .inner {
	max-width:100%;
	width:100%;
	padding:0;
}

.home .inner-banner img {
	max-width:100%;
	width:100%;
}

.home .row1 {
	padding:0px !important;
}

.home .inner-banner {
	background:none !important;
}

.preload-div {
	visibility: hidden;
}

.supplements {	
	padding-top: 2%;
	padding-bottom: 1%;
	border-bottom: 1px solid rgb(229, 229, 229);
}

.supplements-items {
	padding: 4% 0;
}

.supplements-items img {
	width: 80%;
}	

.supplements-items .btn-second-priority {
	width: 66%;
}

.supplements-items .span4 {
	text-align:center; 
}

.supplements-items .span8 {
	padding-left: 20px;
}


.prices-information input {
	width: 30%;
}

.footer-top {
	padding:0px;
}

.bx-slider-seen-in img {
	width: 80%;
}

.footer-top {
	background-color:white;
}

.footer-middle .span4 {
	width: 31.666667%;
}

.home .new-banner img {
max-width: 100%;
width: 100%;
}

.home .new-banner .inner {
	max-width: 100%;
	padding:0;
}

.bx-wrapper .bx-viewport {
	box-shadow: none !important; 
	border: 0px;
	left:0px;
}


.page-id-1324 .inner-banner .dark-bg {
	display: none;
}


#field_7_5 {
	margin-top: -26px;
}

.cta-form #gform_wrapper_7 .gform_description img {
	width: auto !important;
	max-width: 258px;
	margin: 10px auto;
}


.success-box .success-para {
	width:100%;
	min-height: 338px;
}

.success-box .success-image {
	width:100%;
}

.logo-change {
	width:72% !important;
	margin-top: 15%;
}

.footer-middle .span4:first-child {
	text-align: center;
}

.page-id-1324 .inner-banner h1 {
	color:black !important;
}

select {
	-webkit-appearance: menulist;
	box-shadow: none;
	border: 1px solid black;
	background: rgba(224, 224, 224, 0.26);
	margin-top: 2px;
	border: 1px solid rgb(182, 182, 182);
	height: 38px;
	color: black;
}

.header-top .btn-first-priority {
	font-size: 0.8rem;
	padding: 10px 12px;
	float: right;
	background-color: white;
}

.header-top .btn-first-priority:hover {
	color: black;
}

.header-top .alignright {
	float:left;
}

#field_5_7 label {
	font-size: 1rem;
	font-weight: 600;
}

.gchoice_7_1 label {
	font-size: 1rem;
	font-weight: 600;
}




